Loading...
Searching...
No Matches
derived_attr_def Struct Reference

Definition of a derived attribute. More...

`#include <kdumpfile-priv.h>`

## Data Fields

struct attr_template | tmpl
| Attribute template.
unsigned short | offset
| Byte offset inside the blob.
unsigned short | length
| Length in bytes.

## Detailed Description

Definition of a derived attribute.

This structure is used to translate raw binary data to an attribute value and vice versa.

The documentation for this struct was generated from the following file:

- src/kdumpfile/kdumpfile-priv.h